/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top - might need to hack */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box inherited from bootstrap */
.modal-content {
    background-color: #fefefe;
    margin: 35% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 320px; /* Could be more or less, depending on screen size */
 		background-color: #fff;
   		border: 1px solid #999;
    	border: 1px solid rgba(0,0,0,.2);
    	border-radius: 2px;
    	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    	box-shadow: 0 3px 9px rgba(0,0,0,.5);
    
}
 
 @media only screen and (min-width:480px) {
	.modal-content {
	margin: 25% auto;
 	}
} 
@media only screen and (min-width:768px) {
	.modal-content {
	margin: 20% auto;
 	}
} 
 
@media only screen and (min-width:1024px) {
	.modal-content {
	 width: 30%;
 	 margin: 15% auto; /* 15% from the top and centered */
 }
}

/* The Close Button */
.modal-content .close {
	opacity: 1;
	color: #fff;
	float: right;
	font-size: 14px;
	text-transform:uppercase;
	font-weight: bold;
	background-color: #658ba9!important;
	padding:1rem;
	margin-top: -2rem;
	margin-right: -2rem;
}
.modal-content .close {}
.modal-content .close:hover,
.modal-content .close:focus {
   background-color: #ff6426!important;
    text-decoration: none;
    cursor: pointer;
}
 
/* actual form hacks - requires std signup form styles from footer*/

.modal-content input {
    padding-left: 0.5rem;
}
.modal-content .nlt2 form input:focus {
    border: 1px solid orange;
    padding:0.2rem;
    padding-left: 0.5rem
}


.modal-content .nlt2 form div {
    background: none!important;
    color: #494949!important;
}
.modal-content .nlt2 form div div + div + div > div:after {
    content: " ";
    position: absolute;
    left: 0px;
    color: black!important;
}
.modal-content  .nlt2 form div button {
   
    width: 100%;
}
.modal-content .nlt2 form div button:after {
    content: " Subscribe";
    position: absolute;
    color: white;
    left: 0;
    /* text-align: center; */
    /* margin: 0 auto; */
    width: 100%;
}
.modal-content .nlt2 p:first-child {
    font-weight: bold;
    color: #666!important;
}

.modal-content .signup div div div {
    font-weight: 600;
    color: #666;
}
 
/* target E-mail to Email */		
	 
	.modal-content .nlt2 form div div + div + div > div  {
		 color:rgba(0,0,0,0)!important; /* hide 'E-mail */
		 position:relative;
	}
	.modal-content .nlt2 form div div + div + div > div:after
		{ 
		content: "Email";
		position:absolute;
		left:0px;
		color:#666!important;
	}